import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'ui-special-ui-special',
  template: `
    <p>
      ui-special works!
    </p>
  `,
  styles: []
})
export class UiSpecialComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
